#wapperContent {
	overflow: hidden;
	width: 100%;
	position: relative !important;
	clear: both;
	margin: 0 auto;
	/*padding: 795px 0 0 0;*/
}

.HomeLogo {
	width: 100%;
	height: 159px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	z-index: 100;
	text-align: center;
}
.HomeLogo img {
	width: 122px;
	height: 159px;
}

/*Home*/
.Home {
	background: url(../artseed/home-top-line.png) no-repeat top center;
	width: 997px;
	margin: 0 auto 20px auto;
	padding: 0;
	overflow: hidden;
	position: relative !important;
	z-index: 100;
}
.HomeTopLine {
	width: 997px;
	height: 45px;
	position: relative !important;
	overflow: hidden;
}
.HomeBotLine {
	background: url(../artseed/home-bot-line.png) no-repeat;
	height: 30px;
}
.HomeTitleWrap {
	clear: both;
	position: relative;
	right: -50%;
	float: left;
}
.HomeTitle {
	position: relative;
	top: 0;
	right: 50%;
}
.HomeTitleLeft {
	background: url(../artseed/home-title-left.png) no-repeat;
	width: 30px;
	height: 45px;
	float: left;
}
.HomeTitleRight {
	background: url(../artseed/home-title-right.png) no-repeat;
	width: 30px;
	height: 45px;
	float: left;
}
.HomeTitleCenter {
	background: url(../artseed/home-title-center.png) repeat-x;
	font-family: Times New Roman;
	font-size: 1.5em;
	color: #FFF;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	height: 45px;
	line-height: 40px;
	float: left;
}
.HomeTitleCenter a {
	color: #FFF;
}
.HomeContent {
	background: url(../artseed/home-content.png) repeat-y;
	padding: 0;
	position: relative;
	z-index: 10;
}

/*HomeService*/
.HomeServiceWrap {
	margin: 0;
	position: relative;
	z-index: 100;
	padding: 0 0 0 20px;
	overflow: hidden;
}
.HomeService {
	width: 305px;
	float: left;
	margin: 10px 20px 25px 0;
}
.HomeServiceName {
	font-size: 1.4em;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 22px;
	margin: 0 0 5px 0;
	height: 44px;
	overflow: hidden;
}
.HomeServiceName a {
	color: #FFF;
}
.HomeServiceName a:hover {
	color: #00f0ff;
}
.HomeServiceImg {
	background: url(../artseed/home-service-bg.png) no-repeat;
	width: 305px;
	height: 210px;
}
.HomeServiceImg img {
	width: 297px;
	height: 199px;
	margin: 2px 0 0 4px;
}
/*End HomeService*/

/*HomeProject*/
.HomeProjectWrap {
	margin: 0;
	position: relative;
	z-index: 100;
	padding: 0 0 0 18px;
	overflow: hidden;
}
.HomeProject {
	width: 229px;
	float: left;
	margin: 10px 14px 0 0;
	overflow: hidden;
}
.HomeProjectName {
	width: 221px;
	height: 44px;
	font-size: 1.4em;
	color: #FFF;
	line-height: 22px;
	text-transform: uppercase;
	text-align: center;
	margin: 0 auto 5px auto;
	overflow: hidden;
}
.HomeProjectName a {
	color: #FFF;
}
.HomeProjectName a:hover {
	color: #00f0ff;
}
.HomeProjectImg {
	background: url(../artseed/home-project-bg.png) no-repeat;
	width: 229px;
	height: 159px;
}
.HomeProjectImg img {
	width: 221px;
	height: 148px;
	margin: 2px 0 0 4px;
}
.HomeProjectShort {
	width: 221px;
	margin: 0 auto;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	line-height: 22px;
	text-align: justify;
}
/*End HomeProject*/

/*End Home*/

/*Content*/
.Content {
	width: 997px;
	margin: 0 auto 20px auto;
	overflow: hidden;
}
.LeftContent {
	width: 248px;
	float: left;
}
.Mod {
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
}
.ModTitle {
	background: url(../artseed/mod-title.png) no-repeat;
	height: 45px;
	line-height: 40px;
	font-family: Times New Roman;
	font-size: 1.5em;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.ModTitle a {
	color: #FFF;
}
.ModContent {
	background: url(../artseed/mod-content.png) repeat-y;
	padding: 0;
	overflow: hidden;
}
.ModBotLine {
	background: url(../artseed/mod-bot-line.png) no-repeat;
	height: 30px;
}
.Customer {
	margin: 0;
	position: relative;
	z-index: 100;
	padding: 10px 0 0 0;
	overflow: hidden;
}
.CustomerImg {
	background: url(../artseed/customer-bg.png) no-repeat;
	width: 211px;
	height: 101px;
	margin: 0 auto;
}
.CustomerImg img {
	width: 197px;
	height: 90px;
	margin: 2px 0 0 7px;
}
.Support {
	width: 153px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
	padding: 20px 0 0 0;
	overflow: hidden;
}
.Yahoo {
	background: url(../artseed/yahoo-icon.png) no-repeat;
	height: 49px;
	line-height: 40px;
	font-size: 1.2em;
	color: #FFF;
	padding: 0 0 0 57px;
	display: block;
}
.Skype {
	background: url(../artseed/skype-icon.png) no-repeat;
	height: 49px;
	line-height: 40px;
	font-size: 1.2em;
	color: #FFF;
	padding: 0 0 0 57px;
	display: block;
}
.LeftMenu {
	margin: 0;
	position: relative;
	z-index: 100;
	overflow: hidden;
	padding: 10px 20px 0 20px;
}
.LeftMenuTitle {
	font-family: Tahoma;
	font-size: 1.2em;
	margin: 0 0 10px 0;
	overflow: hidden;
}
.LeftMenuTitle a {
	background: url(../artseed/left-menu-icon.png) no-repeat top left;
	padding: 0 0 0 22px;
	line-height: 22px;
	color: #FFF;
	text-transform: uppercase;
	display: block;
}
.LeftMenuTitle a:hover, .LeftMenuTitle a.LeftMenuActive {
	background: url(../artseed/left-menu-active.png) no-repeat top left;
	color: #00f0ff;
}
.LeftNews {
	font-family: Tahoma;
	font-size: 1.2em;
	margin: 0 0 10px 0;
	overflow: hidden;
}
.LeftNews a {
	background: url(../artseed/left-menu-icon.png) no-repeat top left;
	padding: 0 0 0 22px;
	line-height: 22px;
	color: #FFF;
	display: block;
}
.LeftNews a:hover {
	background: url(../artseed/left-menu-active.png) no-repeat top left;
	color: #00f0ff;
}

.RightContent {
	width: 742px;
	float: right;
	position: relative !important;
}
.Com {
	background: url(../artseed/com-top-line.png) no-repeat top center;
	padding: 0;
	overflow: hidden;
}
.ComTopLine {
	width: 742px;
	height: 45px;
	position: relative !important;
	overflow: hidden;
}
.ComBotLine {
	background: url(../artseed/com-bot-line.png) no-repeat;
	height: 30px;
}
.ComTitleWrap {
	clear: both;
	position: relative;
	right: -50%;
	float: left;
}
.ComTitle {
	position: relative;
	top: 0;
	right: 50%;
}
.ComTitleLeft {
	background: url(../artseed/home-title-left.png) no-repeat;
	width: 30px;
	height: 45px;
	float: left;
}
.ComTitleRight {
	background: url(../artseed/home-title-right.png) no-repeat;
	width: 30px;
	height: 45px;
	float: left;
}
.ComTitleCenter {
	background: url(../artseed/home-title-center.png) repeat-x;
	font-family: Times New Roman;
	font-size: 1.5em;
	color: #FFF;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	height: 45px;
	line-height: 40px;
	float: left;
}
.ComTitleCenter a {
	color: #FFF;
}
.ComContentWrap {
	background: url(../artseed/com-content.png) repeat-y;
	padding: 10px 0 0 0;
	margin: 0 0 -23px 0;
}
.ComContent {
	margin: 0;
	position: relative;
	z-index: 100;
	padding: 0 0 5px 0;
	overflow: hidden;
}

/*News*/
.NewsWrap {
	padding: 0 20px;
	overflow: hidden;
}
.News {
	padding: 10px 0;
	overflow: hidden;
}
.NewsImg {
	background: url(../artseed/news-bg.png) no-repeat;
	width: 195px;
	height: 138px;
	float: left;
	margin: 2px 0 0 0;
}
.NewsImg img {
	width: 187px;
	height: 128px;
	margin: 1px 0 0 4px;
}
.NewsText {
	width: 495px;
	float: right;
}
.NewsName {
	font-size: 1.2em;
	color: #FFF;
	text-transform: uppercase;
	line-height: 22px;
	margin: 0 0 5px 0;
}
.NewsName a {
	color: #FFF;
}
.NewsName a:hover {
	color: #00f0ff;
}
.NewsDay {
	font-size: 1.2em;
	font-style: italic;
	color: #e3e3e3;
	margin: 0 0 5px 0;
}
.NewsShort {
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	line-height: 22px;
	height: 88px;
	overflow: hidden;
	text-align: justify;
}
.NewsShortHome {
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	line-height: 22px;
	height: 110px;
	overflow: hidden;
	text-align: justify;
}
.SearchResultShort {
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	line-height: 22px;
	text-align: justify;
}
.NewsDetailWrap {
	padding: 27px 20px 0 20px;
	overflow: hidden;
}
.NewsDetailName {
	font-size: 1.4em;
	color: #00e8ff;
	text-transform: uppercase;
	line-height: 22px;
	position: absolute;
	top: 54px;
	left: 20px;
}
.NewsDetailDay {
	font-size: 1.2em;
	color: #e3e3e3;
	margin: 0 0 5px 0;
}
.NewsDetailLong {
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	line-height: 22px;
	text-align: justify;
}
.NewsDetailLong img {
	margin: 10px 0;
	text-align: center;
}
/*End News*/

/*HomeProject*/
.ProjectWrap {
	margin: 0;
	position: relative;
	z-index: 100;
	padding: 0 0 0 17px;
	overflow: hidden;
}
.Project {
	width: 229px;
	float: left;
	margin: 10px 10px 10px 0;
	overflow: hidden;
}
.ProjectName {
	width: 221px;
	height: 44px;
	font-size: 1.4em;
	color: #FFF;
	line-height: 22px;
	text-transform: uppercase;
	text-align: center;
	margin: 0 auto 5px auto;
	overflow: hidden;
}
.ProjectName a {
	color: #FFF;
}
.ProjectName a {
	color: #00f0ff;
}
.ProjectImg {
	background: url(../artseed/home-project-bg.png) no-repeat;
	width: 229px;
	height: 159px;
}
.ProjectImg img {
	width: 221px;
	height: 148px;
	margin: 2px 0 0 4px;
}
.ProjectShort {
	width: 221px;
	height: 154px;
	margin: 0 auto;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	line-height: 22px;
	text-align: justify;
	overflow: hidden;
}
/*End HomeProject*/

/*TrungGian*/
.TrungGianWrap {
	padding: 10px 0 0 20px;
	overflow: hidden;
}
.TrungGian {
	width: 341px;
	float: left;
	margin: 0 20px 25px 0;
	overflow: hidden;
}
.TrungGianName {
	width: 339px;
	margin: 0 auto 10px auto;
	font-size: 1.4em;
	color: #FFF;
	line-height: 22px;
	text-transform: uppercase;
	text-align: center;
}
.TrungGianName a {
	color: #FFF;
}
.TrungGianName a:hover {
	color: #00f0ff;
}
.TrungGianImg {
	background: url(../artseed/trunggian-bg.png) no-repeat;
	width: 341px;
	height: 237px;
	margin: 0 0 5px 0;
}
.TrungGianImg img {
	width: 333px;
	height: 226px;
	margin: 2px 0 0 4px;
}
.TrungGianShort {
	width: 339px;
	margin: 0 auto;
	font-size: 1.2em;
	color: #FFF;
	line-height: 22px;
	text-align: justify;
	height: 110px;
	overflow: hidden;
}
/*End TrungGian*/

/*End Content*/

/**Paging**/
.PagingWrap {
	clear: both;
	position: relative;
	right: -50%;
	float: left;
	margin: 0 0 5px 0;
}
.Paging {
	position: relative;
	top: 0;
	right: 50%;
}
.PagingPrev {
	background: url(../artseed/paging-prev.png) no-repeat;
	width: 27px;
	height: 37px;
	display: block;
	float: left;
	margin: 0;
}
.PagingNext {
	background: url(../artseed/paging-next.png) no-repeat;
	width: 29px;
	height: 37px;
	display: block;
	float: left;
	margin: 0 4px 0 0;
}
.PagingPrev:hover, .PagingNext:hover {
	color: #4dac43;
}
.PagingNumber {
	background: url(../artseed/paging-bg.png) repeat-x;
	height: 37px;
	line-height: 36px;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #6c6c6c;
	display: block;
	float: left;
	padding: 0 10px;
}
.PagingLine {
	background: url(../artseed/paging-line.png) no-repeat;
	width: 1px;
	height: 37px;
	float: left
}
.PagingNumber:hover, .PagingActive {
	background: url(../artseed/paging-active.png) repeat-x;
	display: block;
	color: #FFF;
}
/**End Paging**/

.LikeFacebook {
	overflow: hidden;
	margin: 20px 20px 20px 20px;
}

/*Link*/
.LinkWrap {
	font-family: Tahoma;
	font-size: 1.2em;
	margin: 15px 20px 5px 20px;
	overflow: hidden;
}
.Link {
	background: url(../artseed/left-menu-active.png) no-repeat top right;
	height: 22px;
	line-height: 22px;
	padding: 0 25px 0 0;
	color: #FFF;
	float: left;
}
.Link a {
	color: #FFF;
}
.Link a:hover {
	color: #00e8ff;
}
.SubLink {
	line-height: 22px;
	color: #00e8ff;
	float: left;
	padding: 0 0 0 10px;
}
/*End Link*/

.TagContent {
	font-family: Tahoma;
	margin: 0 20px;
	padding: 0;
	overflow: hidden;
}

/*Other News*/
.OtherNews {
	margin: 10px 20px;
	overflow: hidden;
}
.OtherNewsTitle {
	font-family: Tahoma;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #FFF;
	margin: 10px 0 10px 0;
}
.OtherNewsName {
	margin: 0;
	padding: 0;
}
.OtherNewsName a {
	background: url(../artseed/left-menu-icon.png) no-repeat top left;
	height: 22px;
	line-height: 22px;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	margin: 0 0 5px 0;
	padding: 0 0 0 22px;
	display: block;
}
.OtherNewsName a:hover {
	background: url(../artseed/left-menu-active.png) no-repeat top left;
	color: #00f0ff;
}
/*End Other News*/

/**Contact**/
.Contact {
	margin: 10px 20px;
	text-align: justify;
	overflow: hidden;
}
.ContactAddress {
	margin: 0;
	line-height: 22px;
	overflow: hidden;
}
.ContactAddressTitle {
	text-transform: uppercase;
	font-size: 1.5em;
	color: #00f0ff;
	margin: 0 0 5px 0;
}
.ContactAddressChiNhanh {
	text-transform: uppercase;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	margin: 0 0 5px 0;
}
.ContactAddressContent {
	font-size: 1.2em;
	color: #FFF;
	margin: 0 0 10px 0;
}
.ContactArea {
	margin: 10px 0 0 0;
	overflow: hidden;
}
.Note {
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	margin: 0 0 20px 0;
}
.SubText {
	background: url(../artseed/name-input-bg.png) no-repeat top left;
	width: 621px;
	height: 34px;
	margin: 5px auto;
}
.SubText .NameInput {
	background: none;
	width: 601px;
	height: 34px;
	line-height: 34px;
	margin: 0 0 0 10px;
	padding: 0 10px 0 0;
	font-family: Tahoma;
	font-size: 1.2em;
	border: none;
	color: #555;
}
.SubTextArea {
	width: 621px;
	margin: 0 auto;
}
.SubTextAreaTop {
	background: url(../artseed/name-textarea-top.png) no-repeat;
	height: 10px;
}
.SubTextAreaBot{
	background: url(../artseed/name-textarea-bot.png) no-repeat;
	height: 10px;
}
.SubTextArea .NameTextarea {
	background: url(../artseed/name-textarea-bg.png) repeat-y;
	width: 601px !important;
	height: 150px;
	line-height: 22px;
	padding: 0 10px;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #555;
	border: none;
}
.ContactButton {
	width: 628px;
	margin: 10px auto 0 auto;
	overflow: hidden;
}
.Button {
	background: url(../artseed/button-bg.png) no-repeat;
	width: 57px;
	height: 33px;
	line-height: 28px;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	text-align: center;
	float: right;
	margin: 0 0 0 5px;
}
.Button:hover {
	background: url(../artseed/button-hover.png) no-repeat;
	color: #00f0ff;
	cursor: pointer;
}
.NoteCompany{
	width: 600px;
	font-size: 1.6em;
	color: #017ac4;
	margin: 20px auto;
	text-transform: uppercase;
	text-align: center;
}

.MainMap{
	width: 620px;
	height: 476px;
	margin: 10px auto;
	overflow: hidden;
}

ul.Subbtn {
    display: block;
    list-style: none outside none;
    margin: 10px 0;
}
	ul.Subbtn li {
		background: url(../artseed/button-left.png) no-repeat scroll left top transparent;
		cursor: pointer;
		float: left;
		height: 30px;
		margin: 0;
		padding: 0 0 0 9px;
		list-style: none;
	}	
	
		ul.Subbtn li a {
			background: url(../artseed/button-right.png) no-repeat scroll right top transparent;
			color: #fcfcfc;
			cursor: pointer;
			display: block;
			float: left;
			font-family: Tahoma;
			font-size: 1.4em;
			height: 30px;
			padding: 8px 9px 0 0;
			font-family:Arial, Helvetica, sans-serif
		}
			ul.Subbtn li a:hover{
				color: #4b6575;
			}

.LargeMap {
	width: 628px;
    margin: 10px auto 20px auto;
    padding: 0;
	overflow: hidden;
}
			
.LargeMap ul li {
	list-style: none;
	margin: 0;
}
.MapButton {
	background: url(../artseed/map-button.png) no-repeat;
	width: 107px;
	height: 33px;
	line-height: 28px;
	text-align: center;
	float: left;
	display: block;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
}
/**Contact**/

/* SiteMap */
.SiteMapAll {
	font-family: Tahoma;
	height:auto;
	margin: 10px 20px;
	clear: both;
	padding: 0;
}
	.SiteMapAll .MainSiteMap {
		margin: 0;
		padding: 0;
		width: 100%;
	}
		.SiteMapAll .MainSiteMap p {
			margin: 0;
			padding: 0;
		}
			.SiteMapAll .MainSiteMap p a {
				background: url(../artseed/left-menu-icon.png) no-repeat left;
				height: 30px;
				line-height: 35px;
				padding: 0 0 0 25px;
				text-transform: uppercase;
				font-size: 1.2em;
				color: #FFF;
				overflow: hidden;
				display: block;
			}
			.SiteMapAll .MainSiteMap p a:hover {
				background: url(../artseed/left-menu-active.png) no-repeat left;
				color: #00f0ff;
			}
			
			.SiteMapAll .MainSiteMap p a strong {
				position:relative;
				top:-3px;
			}
		
	.MainSiteMap ul {
		list-style: none outside none;
		margin: 5px 0 5px 40px;
		width: 100%;
		overflow: hidden;
	}
		.MainSiteMap ul li {
			width: auto;
			margin:0;
		}
			.MainSiteMap ul li a {
				background: url(../artseed/sitemap-icon.png) no-repeat top left;
				display: block;
				font-size: 1.2em;
				height: 22px;
				line-height: 22px;
				color: #FFF;
				padding: 0 0 0 25px;
				margin: 0 0 5px 0;
				display: block;
				overflow: hidden;
			}
			.MainSiteMap ul li a:hover {
				background: url(../artseed/sitemap-hover.png) no-repeat left;
				color: #00f0ff;
			}
/* End SiteMap */

@media screen and (max-width: 430px) {
	.HomeTitleCenter {
		background: none;
		background-color: rgb(226, 27, 12);
		line-height: normal;
		padding: 12px 2px;
	}
	.HomeTitleLeft, .HomeTitleRight {
	  background: none;
	  width: auto;
	  height: auto;
	  float: none;
	}
}

@media screen and (max-width: 767px) {
	.Content {
		width: auto;
		margin: 0;
	}
	.Home, .HomeTopLine, .ComTopLine, .RightContent, .LeftContent, .Support {
		width: 100%;
		background: none;
	}
	.HomeContent, .HomeBotLine, .Com, .ComContentWrap, .ComBotLine, .ModTitle, .ModContent, .ModBotLine {
		background: none;
	}
	.ModTitle a {
		background: rgb(226, 27, 12);
		padding: 10px;
	}
	.HomeBotLine, .ComBotLine, .ModBotLine {
		height: 0px;
	}
	.HomeTitleWrap, .HomeTitle, .ComTitleWrap, .ComTitle {
		right: 0;
	}
	.HomeProject:nth-child(2n+1) {
		clear: both;
	}
	.CustomerImg {
		float: left;
	}
	.RightContent {
		float: none;
		margin: 0 auto 20px auto;
	}
	.LeftContent {
		margin: 0 20px;
	}
	.Yahoo, .Skype {
		float: left;
		margin-right: 20px;
	}
	.News, .NewsImg, .NewsText {
		width: auto;
	}
	.NewsImg, .NewsText {
		float: none;
		clear: both;
	}
	.NewsImg {
		background: none;
		text-align: center;
	}
	.NewsImg img {
		border: 2px solid #b9b8b8;
		margin-bottom: 5px;
	}
	.NewsText {
		text-align: justify;
	}
}
@media (min-width: 768px) and (max-width: 1014px) {
	.Content {
		width: auto;
		margin: 0;
	}
	.Home, .HomeTopLine, .ComTopLine, .RightContent, .LeftContent, .Support {
		width: 740px;
		background: none;
	}
	.HomeContent, .HomeBotLine, .Com, .ComContentWrap, .ComBotLine, .ModTitle, .ModContent, .ModBotLine {
		background: none;
	}
	.ModTitle a {
		background: rgb(226, 27, 12);
		padding: 10px;
	}
	.HomeBotLine, .ComBotLine, .ModBotLine {
		height: 0px;
	}
	.HomeTitleWrap, .HomeTitle, .ComTitleWrap, .ComTitle {
		right: 0;
	}
	.HomeProject:nth-child(2n+1) {
		clear: both;
	}
	.RightContent, .LeftContent {
		float: none;
		margin: 0 auto 20px auto;
	}
	.CustomerImg {
		float: left;
	}
	.Yahoo, .Skype {
		float: left;
		margin-right: 20px;
	}
}
@media screen and (max-width: 1014px) {
	.TrungGianShort {
		height: auto;
	}
}